DO NOT PATCH UP TO 3.0.8 yet!

Go down

DO NOT PATCH UP TO 3.0.8 yet!

Post  Sephiroth on Tue Jan 20, 2009 2:00 pm

I recently made the mistake of upgrading to 3.0.8. I thought what I had was a 3.0.x Server, of course my server bugs out when I try to log in now. I would advise you not to upgrade if you wish to continue playing, and the server WILL be offline until I can find a 3.0.8 source. I apologize for the inconvienence.

Sephiroth
avatar
Sephiroth
Owner
Owner

Male Number of posts : 40
Age : 25
Where in the world? : Vermont
Job/hobbies : Ghost Hunter
Humor : www.wowomg.com
Registration date : 2009-01-11

View user profile http://burningoblivionwow.wowwars.net

Back to top Go down

Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum